{
 "what": [
  "지식 재산권의 국제 기구는 무엇인가요?"
 ],
 "who": [
  "증기기관차를 처음 발명한 사람은 누구인가?"
 ],
 "which": [
  "와인 최대 생산국은 어디인가요?"
 ],
 "where": [
  "예수가 태어난 곳은 어디인가?"
 ],
 "when": [
  "2002년 대학수학능력시험 날짜는 언제인가요?"
 ],
 "why": [
  "유대인 학살을 한 이유는 무엇인가?"
 ],
 "how-way": [
  "비행기는 어떻게 공중에서 날아다니나요?"
 ],
 "how-num": [
  "해왕성은 몇 개의 위성이 있는가?"
 ]
}